.title-bar{
	border-bottom: 1px solid #E6E6E6;
	margin-bottom:15px;
}


#ooyala-player { 
width: 988px; height: 555px;
}


		/*sharebar*/
		
		#content #newsharebar-endscreen {
			width: 90px;	
			float: left;
		}

		#content #newsharebar {
			float: left;
			width: 120px;
		}
		#content #newsharebar #facebookButton, #content #newsharebar-endscreen #facebookButton {
			height: 35px;
			width: 35px;
			float: left;
			background: url(http://media.washingtonpost.com/wp-srv/special/lifestyle/dance-of-life/cityzen-kitchen/img/social/facebook.png) no-repeat ;
		}
		#content #newsharebar-endscreen #facebookButton {
			background: url(http://media.washingtonpost.com/wp-srv/special/lifestyle/dance-of-life/cityzen-kitchen/img/social/fb-endscreen.png) no-repeat ;
		}
		#content #newsharebar #twitterButton, #content #newsharebar-endscreen #twitterButton  {
			height: 35px;
			width: 35px;
			float: left;
			background: url(http://media.washingtonpost.com/wp-srv/special/lifestyle/dance-of-life/cityzen-kitchen/img/social/twitter.png) no-repeat ;
		}
		#content #newsharebar-endscreen #twitterButton  {
			background: url(http://media.washingtonpost.com/wp-srv/special/lifestyle/dance-of-life/cityzen-kitchen/img/social/twitter-endscreen.png) no-repeat ;
		}
		#content #newsharebar #moreShareButton, #content #newsharebar-endscreen #moreShareButton {
			background: url(http://media.washingtonpost.com/wp-srv/special/lifestyle/dance-of-life/cityzen-kitchen/img/social/more.png) no-repeat ;
			height: 35px;
			width: 35px;
			float: left;
		}
		#content #newsharebar-endscreen #moreShareButton {
			opacity:0;
		}
		#content #newsharebar #facebookButton:hover, #content #newsharebar-endscreen #facebookButton:hover, #content #newsharebar #twitterButton:hover, #content #newsharebar-endscreen #twitterButton:hover, #content #newsharebar-endscreen #moreShareButton:hover  {
			background-position: 0 -40px;
		}
		
		#content #newsharebar li{
			float:left;
		}
		
		.transcript-738 p.label,.transcript-738 #placeholder{
			display:none;
		}		
		.transcript-738 #ooyala-player{
			margin-bottom:0;
		}
		.transcript-738 #ooyala-player-line{
			height:10px;
			border-bottom: 1px solid #CCC;
			-moz-box-shadow: -3px 4px 5px -4px #CCC;
			-webkit-box-shadow: -3px 4px 5px -4px #CCC;
			box-shadow: -3px 4px 5px -4px #CCC;
			margin-bottom: 2px;
		}

		/*sharebar*/
		
		h1{
			font-family: PostoniDisplayRegular;
			font-size: 3.8em;
			line-height: 1.3em;
			width:800px;
		}
		p{
			font:normal 13px Georgia;
			line-height:18px;
			margin-bottom: 15px;
			color:#1c1b1b;
		}
.social {
			margin-right: 10px;
		}
		.social p {
			border-bottom: 1px solid #E6E6E6;
			font: normal 11px/18px arial,sans-serif;
			color: #666;
			padding-bottom: 5px;
			margin-bottom: 5px;
		}
		.social p.comment-bubble {
			background: url("http://img.wpdigital.net/rw/sites/twpweb/img/icons/icon-bubble-small.png?t=20120504164900") no-repeat left 2px transparent;
			padding-left: 20px;
		}
h2.said {
    margin-bottom: 0px;
    text-align: center;
    display:block;
    font-size: 15px;
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    color: #666;
    font-weight:normal;
}

.player-container  {
    position: relative;
}

.v-player { 
    width: 460px;
    height: 320px;
    border: 1px solid #ccc;
    padding: 10px;
}

.player { 
    width: 420px;
    height: 300px;
}



#play-btn { 
    text-align:center;
    cursor: pointer;
    background-color: rgba(255,255,255,.8);
    width: 986px;
    height: 400px;
    height: 100%;
    position: absolute;
    z-index:10000;
}

#play-btn h1 { 
    margin-top: 100px;
    background-color: white;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border: 1px solid #ccc;
}

#slider { 
    width: 80%;
    margin: 25px 10%;
}